Bug 1126612

Summary: php-scssphp-0.1.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: php-scssphpAssignee: Shawn Iwinski <shawn>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: shawn
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: php-scssphp-0.1.1-2.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-01-14 07:27:02 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2014-08-04 21:12:19 UTC
Latest upstream release: 0.0.13
Current version/release in Fedora Rawhide: 0.0.12-1.fc21
URL: https://github.com/leafo/scssphp/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-08-05 06:21:35 UTC
Latest upstream release: 0.0.14
Current version/release in Fedora Rawhide: 0.0.12-1.fc21
URL: https://github.com/leafo/scssphp/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-08-07 09:57:22 UTC
Latest upstream release: 0.0.15
Current version/release in Fedora Rawhide: 0.0.12-1.fc21
URL: https://github.com/leafo/scssphp/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-08-12 08:23:09 UTC
Latest upstream release: 0.1.0
Current version/release in Fedora Rawhide: 0.0.12-1.fc21
URL: https://github.com/leafo/scssphp/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-08-14 08:48:34 UTC
Latest upstream release: 0.1.1
Current version/release in Fedora Rawhide: 0.0.12-1.fc21
URL: https://github.com/leafo/scssphp/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Fedora Update System 2014-08-20 00:07:47 UTC
php-scssphp-0.0.15-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-scssphp-0.0.15-1.fc19

Comment 6 Fedora Update System 2014-08-20 00:07:53 UTC
php-scssphp-0.0.15-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-scssphp-0.0.15-1.fc20

Comment 7 Fedora Update System 2014-08-20 00:07:59 UTC
php-scssphp-0.0.15-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-scssphp-0.0.15-1.el6

Comment 8 Fedora Update System 2014-08-30 03:53:09 UTC
php-scssphp-0.0.15-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-08-30 03:53:25 UTC
php-scssphp-0.0.15-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2014-09-06 20:31:32 UTC
php-scssphp-0.0.15-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-01-02 21:26:51 UTC
php-scssphp-0.1.1-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-scssphp-0.1.1-2.fc19

Comment 12 Fedora Update System 2015-01-02 21:26:57 UTC
php-scssphp-0.1.1-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-scssphp-0.1.1-2.fc20

Comment 13 Fedora Update System 2015-01-02 21:27:03 UTC
php-scssphp-0.1.1-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/php-scssphp-0.1.1-2.fc21

Comment 14 Fedora Update System 2015-01-02 21:27:09 UTC
php-scssphp-0.1.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-scssphp-0.1.1-2.el6

Comment 15 Fedora Update System 2015-01-04 15:39:40 UTC
php-scssphp-0.1.1-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/php-scssphp-0.1.1-2.el7

Comment 16 Fedora Update System 2015-01-04 20:04:50 UTC
Package php-scssphp-0.1.1-2.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing php-scssphp-0.1.1-2.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0033/php-scssphp-0.1.1-2.el7
then log in and leave karma (feedback).

Comment 17 Fedora Update System 2015-01-14 07:27:02 UTC
php-scssphp-0.1.1-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-01-14 07:27:46 UTC
php-scssphp-0.1.1-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-01-24 18:46:31 UTC
php-scssphp-0.1.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2015-01-24 18:49:10 UTC
php-scssphp-0.1.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.